/* -------------------  Mail Friend FORM -------------------- */

/*#mailFriend .holder label {
    color: #696969;
    float: left;
    width: 80px;
}

#mailFriend .holder input {
    background: #CCCCCC;
    color: #FFFFFF;
    margin-bottom: 5px;
    padding: 3px;
    width: 240px;
}

#mailFriend .holder button {
    background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    padding: 5px;
    float: right !important;
    margin-right: 10px;
}

#mailFriend .mailFriendTop {
    color: #CC0000;
    padding-bottom: 5px;
    text-align: center;
}*/

/* -------------------  GLOBAL FORM ELEMENTS -------------------- */

#content {width: 940px;}
.data {width: 100%;}
#HomePageContactData {float: left;}

label {color:#666666;display:block;font-size:14px;text-align:left;}
input, textarea, select{background-color:#f5f5f5; line-height:100%; padding: 0; border: 1px solid #D2D1D2;margin-bottom: 0;width: 100%;}
alert{ color:#F32525; font-weight:bold}

/*----- button ------*/

button {   background-color: #004079;
           font-family: open_sanslight,Arial,Helvetica,sans-serif;
    color: #FFFFFF;
    cursor: pointer;
    border:0; 
    text-align:center; 
    outline:none;
    display: block;
    padding: 10px 20px;
    }
button span { 
    position:relative; 
    display:block; 
    white-space:nowrap;}


/* -------------------  Contact FORM -------------------- */

.contactForm {
    width: auto;
    float: right;
}

.contactForm .holder {
    clear: both;
    padding: 0;
}
.contactForm .holderCaptcha {
    float: left;
}
div.QapTcha .bgSlider {
    width: 400px;
}
div.QapTcha.qap3 .Slider {
    width: 79px;
}
.contactForm .holder .holderInner {
    width: 100%;
}

.contactForm label {
    color: #FFFFFF;
    display: block;
    margin-bottom: 5px;
}

.contactForm input {
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px 3%;
    width: 94%;
    line-height: 120%;
    background-color: #FFFFFF;
}

.contactForm textarea {
    background-color: #FFFFFF;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px 3%;
    width: 94%;
    height: 142px;
    line-height: 120%;
}

.contactForm button {  
    border-radius: 2px;
    color: #FFFFFF;
    background-color: #470025;
    display: block;
    float: right; cursor: pointer;
    font-size: 16px;
    line-height: 100%;
    margin: 0px auto 10px;
    padding: 12px 14px;
    text-align: center;
    width: 100px;}
.contactForm button:hover {
    text-decoration: none;
    background-color: #fa4180;
}
.contactData .contactForm .qap3.QapTcha{margin: 0;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


p.alert {
    color: #EE174C;
    text-transform: uppercase;
    padding: 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 170%;
    text-align: right;
}


@media (max-width: 677px) {
    .contactForm .holderCaptcha {
        float: none;
        margin-bottom: 15px;
    }
    .qap3.QapTcha, .qap3.QapTcha .bgSlider {
        width: 100% !important;
        
    }
    .qap3.QapTcha{}

    .qap3.QapTcha .dropSuccess {
        left: 5px !important;
    }
    .qap3.QapTcha .TxtStatus{
          top: 7px !important;
          width: 170px !important;
    }
    body {
        margin-bottom: 150px;
    }
}